{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "efa6d332e07c7d8ac10c",
  "position": {
    "x": 1.443071468487803,
    "y": 1239.3794694515593,
    "z": 0,
    "height": 180.00000000000003,
    "width": 240,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "Org Slicer",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "06cb4d5fec2bab15cdcb"
}